
*, .stagh3 {
    margin: 0;
    padding: 0;
}
/*<h>*/
h3, .stagh3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}



h3, .stagh3 {
    font-size: 1.7em;
    color: #111;
    font-family: Georgia;
    line-height: 1.25;
    margin-bottom: .45em;
    font-weight: 400;
}

.carousel h3, .carousel .stagh3 {
    text-align: left;
    margin: 0 0 14px;
    min-height: 50px;
    font-size: 14px;
    line-height: 16px;
    font-family: robotoregular;
}

.carousel .stagh3 a {
    display: block;
    padding: 0 0 0 13px;
    border-left: 2px solid #e3e3e3;
    color: #484848;
    max-height: 50px;
    overflow: hidden;
}

.newproducts .new-description h3, .newproducts .new-description .stagh3 {
    text-transform: uppercase;
}

.saleproducts .new-description h3, .saleproducts .new-description .stagh3 {
    font-size: 14px;
    margin-bottom: 13px;
    text-transform: uppercase;
}

h5, .stagh5 {
    display: block;
    font-size: 0.83em;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

h5, .stagh5 {
    font-size: 1.15em;
    color: #111;
    font-family: robotobold_condensed;
    line-height: 1.35;
    margin-bottom: .45em;
    font-weight: 400;
}

h2, .stagh2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

h2, .stagh2 {
    font-size: 2em;
    color: #111;
    font-family: Arial;
    line-height: 1.25;
    margin-bottom: .45em;
    font-weight: 400;
}

.map-popup-heading h2, .map-popup-heading .stagh2 {
    font-size: 16px;
    margin: 0;
    text-shadow: 0 1px 0 #f6f6f6;
    overflow: hidden;
    white-space: nowrap;
    word-wrap: break-word;
    text-align: left;
    text-overflow: ellipsis;
}

.menu-tags h5, .menu-categories h5, .menu-recent h5, .menu-tags .stagh5, .menu-categories .stagh5, .menu-recent .stagh5 {
    font-size: 11px;
}
/*</h>*/


/*<strong>*/
strong, .stagstrong {
    font-weight: bold;
}

strong, .stagstrong {
    font-weight: 700;
}

.header .logo strong, .header .logo .stagstrong {
    position: absolute;
    top: -999em;
    left: -999em;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -999em;
    overflow: hidden;
}

.block .block-title strong, .block .block-title .stagstrong {
    display: block;
    font-weight: 400;
    text-transform: uppercase;
    color: #090909;
}

.block-blog .block-title strong, .block-blog .block-title .stagstrong {
    background-image: url(../images/icon_blog.png);
    background-repeat: no-repeat;
    padding-left: 21px;
    text-align: left;
}

.view-mode strong, .view-mode .stagstrong, .pager .view-mode a {
    float: left;
    display: block;
    width: 32px;
    height: 18px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.view-mode strong, .view-mode .stagstrong, .pager .view-mode a:hover {
    background-position: top center;
}

.view-mode strong.list, .view-mode .stagstrong.list, .pager .view-mode a.list {
    background-image: url(../images/list.png);
}

.pages strong, .pages .stagstrong {
    color: #666;
    line-height: 18px;
    font-size: 12px;
    font-weight: 400;
    margin-right: 3px;
}

.breadcrumbs li strong, .breadcrumbs li .stagstrong, .breadcrumbs li a {
    font-weight: 400;
    font-family: Arial;
    font-size: 12px;
    color: #666;
}

.title_product_panel>p .stagstrong {
    font-weight: 400;
}

.block .block-title .stagstrong span {
    font-size: 1.1em;
    display: none;
}
/*</strong>*/


/*<b>*/
b, .stagb {
    font-weight: bold;
}

.addtocont1 .attr b, .addtocont1 .attr .stagb {
    color: #000;
    font-size: 14px;
    display: inline-block;
}
/*</b>*/


/*<em>*/
em, .stagem {
    font-style: italic;
}

form-list label.required .stagem {
    float: right;
    font-style: normal;
    color: #eb340a;
    position: absolute;
    top: 0;
    right: -7px;
}
/*</em>*/


